Bug 1275255 - [abrt] eog: XGetWindowProperty(): eog killed by SIGTRAP
[abrt] eog: XGetWindowProperty(): eog killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:911773b1c0f257b8cf393313956...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 07:54 EDT by Abhay Kadam
Modified: 2016-12-20 10:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:09:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.37 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: core_backtrace (6.22 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: dso_list (12.35 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: environ (1.02 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: maps (55.60 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: open_fds (1.61 KB, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: proc_pid_status (999 bytes, text/plain)
2015-10-26 07:54 EDT, Abhay Kadam
no flags Details
File: var_log_messages (301 bytes, text/plain)
2015-10-26 07:55 EDT, Abhay Kadam
no flags Details

  None (edit)
Description Abhay Kadam 2015-10-26 07:54:33 EDT
Version-Release number of selected component:
eog-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        eog /home/abhaykadam/devel/parser/graph.png
crash_function: XGetWindowProperty
executable:     /usr/bin/eog
global_pid:     4393
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Abhay Kadam 2015-10-26 07:54:39 EDT
Created attachment 1086468 [details]
File: backtrace
Comment 2 Abhay Kadam 2015-10-26 07:54:41 EDT
Created attachment 1086469 [details]
File: cgroup
Comment 3 Abhay Kadam 2015-10-26 07:54:43 EDT
Created attachment 1086470 [details]
File: core_backtrace
Comment 4 Abhay Kadam 2015-10-26 07:54:46 EDT
Created attachment 1086471 [details]
File: dso_list
Comment 5 Abhay Kadam 2015-10-26 07:54:48 EDT
Created attachment 1086472 [details]
File: environ
Comment 6 Abhay Kadam 2015-10-26 07:54:50 EDT
Created attachment 1086473 [details]
File: limits
Comment 7 Abhay Kadam 2015-10-26 07:54:53 EDT
Created attachment 1086474 [details]
File: maps
Comment 8 Abhay Kadam 2015-10-26 07:54:55 EDT
Created attachment 1086475 [details]
File: mountinfo
Comment 9 Abhay Kadam 2015-10-26 07:54:57 EDT
Created attachment 1086476 [details]
File: open_fds
Comment 10 Abhay Kadam 2015-10-26 07:54:59 EDT
Created attachment 1086477 [details]
File: proc_pid_status
Comment 11 Abhay Kadam 2015-10-26 07:55:01 EDT
Created attachment 1086478 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 07:55:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:09:56 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.